## CookieConsent

### Usage

```javascript
import { CookieConsent } from 'ui-components';

<CookieConsent
	countryApi="https://test.ppoint.io:3000/frontend/country"
/>
```

### Parameters

* `countryApi` is the URL of the user geolocation API

### Notes

* If you aren't seeing the cookie consent dialog, its either already been accepted/declined, or your country doesn't require consent.